Bug 6571 - [PATCH] missing manpage for subst
: [PATCH] missing manpage for subst
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/sed)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-19 16:56 by
Modified: 2013-08-15 17:56 (History)


Attachments
subst manpage lacking -p description (529 bytes, text/plain)
2010-10-09 16:48, Michael Shigorin
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-19 16:56:48
в пакете отсутствует man дял subst.
------- Comment #1 From 2005-05-11 03:01:48 -------
Может лучше плавно переходить на "sed -i"?
------- Comment #2 From 2005-10-22 15:30:40 -------
для совместимости с другими местами, т.е. оно совсем alt-specific?
------- Comment #3 From 2005-10-22 20:03:13 -------
Наверное, единственное, что останавливает: у subst есть ключик -p.
------- Comment #4 From 2005-11-04 18:31:23 -------
(In reply to comment #3)
> Наверное, единственное, что останавливает: у subst есть ключик -p.
О котором непонятно как узнать, ибо $Summary.
------- Comment #5 From 2010-10-09 16:48:15 -------
Created an attachment (id=4594) [details]
subst manpage lacking -p description

(In reply to comment #3)
> Наверное, единственное, что останавливает: у subst есть ключик -p.
Хм, а в чём прикладная разница между прямым запуском sed и форкнувшись?
------- Comment #6 From 2013-08-15 17:56:06 -------
apparently wontfix